{{!-- Service description --}}
{{#identifier id="service" ~}}
<a name="{{{slugifyAnchorName (anchorName)}}}"></a>

{{>description~}}
{{/identifier~}}
{{!-- Register method --}}
{{>service-register~}}
{{!-- Create method --}}
{{>service-create~}}
{{!-- Vue specific data/injections --}}
{{>service-vue~}}
{{!-- Service context (expose) --}}
{{>service-expose~}}